html {
	height: 100%;
	width: 100%;
	background: #fff;
	color: #000;
    padding: 0;
    margin: 0;
}
body {
    font-family: Georgia, serif;
	font-size: 100.01%;
	line-height: 1.4;
    /*min-width: 900px;*/
    position: relative;
    padding: 0;
    margin: 0;
}


a, a:link {
	color: #0055CC;
}
a:hover {
	color: #ff0000;
}
a:visited {
	color: #990099;
}
a:visited:hover {
    color: #CC0000;
}
a:focus {
	outline: none;
}


/* невероятно великолепные подчеркивания */
.underline,
.author_index a {
    text-decoration: none;
    border-bottom: 1px solid;
}

a:link.underline,
.author_index a:link {
    border-color: #b2ccf0;
}

a:visited.underline,
.author_index a:visited {
    border-color: #e0b2e0;
}

a:visited.underline.fresh,
.author_index a:visited.fresh,
a:visited.underline.footer,
.author_index a:visited.footer {
    border-color: #b2ccf0;
}

a:hover.underline,
.author_index a:hover {
    border-color: #f0b2b2 !important;
}


img {
    border: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
td {
    vertical-align: top;
    position: static;
}

p {
    margin: 1em 0;
}
.author_index p {
    display: block;
    margin: 0;
}

.right {
    float: right;
}

#body {
    margin: 0 1.5em 0 1.5em;
    padding: 1em 0 0 0;
    position: relative;
}

#content_container {
    clear: both;
    width: 100%;
}
#content_container .reducer {
    padding-top: 0.5em;
    margin-right: 2.5em;
    /*border: 1px solid #eee;*/
}

#header_row {
    margin-top: 1em;
}

#logo {
    font-weight: normal;
    font-family: "Arial Black", sans-serif;
    float: left;
    height: 1.6em;
    font-size: 120%;
}
#logo a {
    text-decoration: none;
    color: black;
}



#search {
    width: 100%;
    padding: 0 1em 0 0;
}
#search input {
    width: 98%;
}
#search input::-webkit-input-placeholder { color: #999; }
#search input:-moz-placeholder { color: #999; }
#search input:focus::-webkit-input-placeholder { color: #ccc; }
#search input:focus:-moz-placeholder { color: #ccc; }

.full_search {
    margin: 2em 0 2em 0;
}

.full_search input {
    width: 100%;
    font-size: 1.2em;
}

#navigation {
    margin: 2.1em 0 2em 0;
    font-family: arial, sans-serif;
    font-size: 85%;
}
#navigation .nav_link {
    display: block;
    margin: 0 0 0.3em 0;
}
#navigation .reducer {
    margin: 0;
}
#navigation .selected {
    font-style: italic;
}
#navigation a:visited {
    color: #0055CC;
}
#navigation a:visited:hover {
    color: #CC0000;
}


.ptu_part {
    font-family: arial, sans-serif;
    font-size: 85%;
    width: 90%;
    margin-bottom: 4em;
}
.ptu_part li.level_2 {
    margin-top: 0.5em;
}


/* кнопка "весь сайт" и внутренности */
#all_ptu_row {
    margin-top: -1px;
}
#all_ptu_container {
    font-family: arial, sans-serif;
}
#all_ptu {
    position: absolute;
    width: 100%;
    z-index: 3;
    left: 0;
    padding: 0;
}
#all_ptu .pre_reducer {
    margin: 0 1em;
}
#all_ptu .reducer {
    margin: 1.5em 2em 2em 2em;
}
#round_bg {
    background: #e8e8e8;
    border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em;
    font-size: 85%;
}
#all_ptu_toggle {
    position: relative;
    z-index: 15;
}
#bc {
    position: relative;
    zoom: 1;
    display: inline-block;
    float: left;
    line-height: 1.6em;
    margin: 0 1.3em 0 -1.3em;
    padding: 0.25em 1.3em;
    background: #e8e8e8;
    border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em;
    font-size: 85%;
}
#all_ptu p {
    margin: 0;
}
#all_ptu p.level_1 {
    margin: 1em 0 0 0;
    font-size: 100%;
    font-weight: bold;
}
#all_ptu p.parent {
    behavior: expression(!this.before ? this.before = this.innerHTML = '→&nbsp;' + this.innerHTML : '');
    /*margin-left: -1.24em;*/
    text-indent: -1.3em;
}
#all_ptu p.parent:before{
    content: "→ ";
}


#all_ptu .site_nav {
    margin: 1em 0 0 0;
}
#all_ptu h2 a,
#all_ptu .site_nav a {
    color: black;
    border-color: #bbb;
}
#all_ptu h2 a:hover,
#all_ptu h2 a:visited:hover,
#all_ptu .site_nav a:hover,
#all_ptu .site_nav a:visited:hover {
    color: #c00;
}
#all_ptu .site_nav .selected {
    font-weight: bold;
}




.pseudo_link {
	color: #0055CC;
    border-bottom: 1px dashed;
    cursor: pointer;
}
.pseudo_link:hover {
	color: #ff0000;
}


.footer {
    margin-top: 4em;
    padding: 0 0 1em 0;
}
.footer .tencol {
    border-top: 1px solid gray;
}

.footer p {
    font-size: 85%;
    margin: 0.5em 0;
}


h1, h5 {
    font-size: 260%;
    line-height: 1.2;
    font-weight: normal;
    margin: 0.33em 0 0.6em 0;
}
h5 {
    margin: -0.1em 0 0.3em 0;
}

h2 {
    font-size: 100%;
    font-weight: bold;
    margin: 2.5em 0 1em 0;
}
h3 {
    font-size: 130%;
    font-weight: bold;
    margin: 2.5em 0 1em 0;
}
h4 {
    font-size: 100%;
    font-weight: bold;
    margin: 2em 0 1em 0;
}

hr {
    height: 1px;
    overflow: hidden;
    border: 0;
    background-color: #999;
}
div.hr {
    width: 100%;
    height: 1px;
    border-top: 1px solid #ccc;
}



.biblio_comment {
    margin-left: 2em;
    font-size: 85%;
}

var {
    font-style: normal;
}

.text ul {
    padding: 0 0 0 1.2em;
}
.text li {
    list-style-type: none;
    behavior: expression(!this.before ? this.before = this.innerHTML = '—&nbsp;' + this.innerHTML : '');
    text-indent: -1.2em;
}
.text li:before{
    content: "— ";
}



.author_index {
    margin-top: 4em;
}
.author_index .head {
    font-weight: bold;
}
.author_index .row {
    margin-top: 1em;
    margin-bottom: 1em;
}

.author_index h5 {
    position: absolute;
    z-index: 2;
}
.author_index .row .m1 {
    margin-left: 8.65%;
}
.author_index .row a {
    margin-right: 0.7em;
    white-space: nowrap;
}


#djDebugToolbarHandle {
    top: 100px !important;
    opacity: 0.2 !important;
}



/* ============================= */
/* ! Узкие экраны                */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

    body {
        font-size: 75% !important;
    }

    #search {
        position: absolute;
        right: 0;
        width: 12em;
    }

    .author_index h5 {
        position: relative;
    }

    .author_index .row .m1 {
        margin-left: 0;
    }

    #all_ptu .pre_reducer {
        margin: 0;
    }
    #all_ptu .reducer {
        margin-left: 0;
        margin-right: 0;
        margin-top: 2.5em;
    }

}


/* =========================================================== */
/* ! Provide higher res assets for iPhone X and mdpi Android   */
/* =========================================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 480px) {

    body {
        font-size: 75% !important;
    }
}


/* =========================================================== */
/* ! Provide higher res assets for iPhone 4 and hdpi Android   */
/* =========================================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (orientation:portrait) {

    body {
        font-size: 75% !important;
        -webkit-text-size-adjust: none;
    }

    #milchin {
        width: 200px;
    }

    .row, body, .container {
        width: 100% !important;
        min-width: 0;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol,
    .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol,
    .row .c1, .row .c2, .row .c3, .row .c4, .row .c5, .row .c6, .row .c7, .row .c8, .row .c9, .row .c10, .row .c11 {
        width: auto !important;
        float: none !important;
        margin-left: 0;
        margin-right: 0;
        padding-left: 20px;
        padding-right: 20px;
    }

    #all_ptu .pre_reducer {
        margin: 0;
    }
    #all_ptu .reducer {
        margin-left: 0;
        margin-right: 0;
        margin-top: 2.5em;
    }

}

